Subject: Re: bug#33149: Please add a "calender-use-numeric-time-zone-names" variable

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sun, 28 Jul 2019 20:14:35 +0800

>>>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:
LI> 積丹尼 Dan Jacobson <[email-masked]> writes:

>> In Calendar, if one doesn't want to see ambiguous time zones names, like "CST",
>> in .emacs one must put e.g.,
>> (setq calendar-standard-time-zone-name "+0800")
>> 
>> I.e., if the user enjoys seeing numeric time zone names, just like the
>> mail headers surely above, he must "do it himself".

LI> Message doesn't use those things, so I'm not sure what you're referring to:

OK never mind that I mentioned mail headers. Just concentrate on the
fact that I'm talking about calendar.

LI> Date: Thu, 25 Oct 2018 21:29:03 +0800

LI> In what circumstances do you see Emacs using "CST"?  They should all be
LI> stamped out.  :-)

LI> -- 
LI> (domestic pets only, the antidote for overdose, milk.)
LI>    bloggy blog: http://lars.ingebrigtsen.no